View Issue Details

IDProjectCategoryView StatusLast Update
0000878Main CAcert Websitemiscpublic2014-03-16 09:08
ReporterUli60 Assigned To 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status needs workResolutionopen 
Summary0000878: replace locations-database-set with new dataset or alternate solution a20090427.2
DescriptionRuling order:

iii. The Community shall start a project ASAP to migrate the location function that is currently implemented in the critical system, with the objective of replacing the locations database completely, by means of either
  * a) with a completely new fresh freely available open source
       of locations data
or
  * b) any alternate solution to the location function that does not need
       a local store of locations data within the critical system
Additional Informationits open to the developers how to solve this
e.g. outsource the service, replace the locations-database-set
or whatever solution fits
Problem confirmed and ruled to be a problem by Arbitration
https://wiki.cacert.org/Arbitrations/a20090427.2
TagsNo tags attached.
Reviewed by
Test Instructions

Relationships

related to 0000976 closedUli60 Main CAcert Website List of update request for webdb database structure upgrade with tables / fields 
related to 0001013 closed Main CAcert Website Make it possible to list your self as assurer on 2 different cities. 
related to 0000067 closedtgage Main CAcert Website Website is incomprehensible for first time assurers 
related to 0001091 closedegal Main CAcert Website Improve message to Assurer 
related to 0001000 needs work Main CAcert Website Entering an assurance into the system after searching for an assurer causes a pre-filled location field 
related to 0000220 closedTimoAHummel Main CAcert Website "Find an Assurer" and "My Location" too bare-bone without Javascript 
related to 0000467 fix availableINOPIAE Main CAcert Website No way to search for persons wanting to be assured 
parent of 0000873 closed Main CAcert Website make find an assurer available for non login area? 
parent of 0000858 fix availableINOPIAE Main CAcert Website find an assurer fails when a user can't access his account. 
parent of 0000857 closedINOPIAE Main CAcert Website Button on confirmation page after sending an email to contact an assurer is in English instead of German 
parent of 0000856 new Main CAcert Website With IE 8.0 problems after sending an email to contact an assurer 
parent of 0000898 new Main CAcert Website Find Assurer lists different Assurer Points results under different users 
parent of 0000904 new Main CAcert Website (Is) Assurer listing questionable 
parent of 0000903 new Main CAcert Website error on locality name when content an apostrofe 
parent of 0000928 closed test.cacert.org Wrong characters by using special chars in Location 
parent of 0000887 needs workfelixd Main CAcert Website Add GUI for scripted mailing for ATE and Event invitations 
parent of 0000888 closedNEOatNHNG Main CAcert Website to add new assurance method TTP 
parent of 0000038 closed Main CAcert Website 0000023: Allow multiple WOT locations 
related to 0001209 closed Main CAcert Website Multiple locations 
Not all the children of this issue are yet resolved or closed.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2010-10-07 13:36 Uli60 New Issue
2011-05-22 11:48 Uli60 Relationship added child of 0000873
2011-05-22 11:48 Uli60 Relationship added child of 0000858
2011-05-22 11:49 Uli60 Relationship added child of 0000857
2011-05-22 11:49 Uli60 Relationship added child of 0000856
2011-05-22 11:50 Uli60 Relationship added child of 0000898
2011-05-22 11:51 Uli60 Relationship added child of 0000904
2011-08-15 10:15 Uli60 Relationship replaced parent of 0000873
2011-08-15 10:15 Uli60 Relationship replaced parent of 0000858
2011-08-15 10:16 Uli60 Relationship replaced parent of 0000857
2011-08-15 10:16 Uli60 Relationship replaced parent of 0000856
2011-08-15 10:16 Uli60 Relationship replaced parent of 0000898
2011-08-15 10:17 Uli60 Relationship replaced parent of 0000904
2011-08-15 10:19 Uli60 Severity minor => major
2011-08-15 10:19 Uli60 Status new => confirmed
2011-08-15 10:19 Uli60 Additional Information Updated View Revisions
2011-08-15 10:21 Uli60 Relationship added parent of 0000903
2011-08-15 10:35 Uli60 Relationship added parent of 0000928
2011-09-17 19:44 Uli60 Relationship added related to 0000887
2011-09-17 19:45 Uli60 Relationship added related to 0000888
2011-09-17 19:47 Uli60 Relationship replaced related to 0000904
2011-09-17 19:48 Uli60 Relationship added related to 0000038
2011-09-17 19:51 Uli60 Relationship replaced parent of 0000038
2011-09-17 19:52 Uli60 Relationship replaced parent of 0000888
2011-09-17 19:52 Uli60 Relationship replaced parent of 0000887
2011-09-17 19:52 Uli60 Relationship replaced parent of 0000904
2012-12-24 10:15 Werner Dworak Relationship added related to 0000976
2012-12-26 15:27 Werner Dworak Relationship added related to 0001013
2013-01-10 04:23 Werner Dworak Status confirmed => needs work
2013-01-10 04:24 Werner Dworak Relationship added related to 0000067
2013-01-10 15:55 Werner Dworak Relationship added related to 0001091
2013-01-10 15:58 Werner Dworak Relationship added related to 0001000
2013-01-10 16:09 Werner Dworak Relationship added related to 0000220
2013-01-10 16:11 Werner Dworak Relationship added related to 0000467
2014-03-16 09:08 INOPIAE Relationship added related to 0001209